<div id="spree-header">
  <header id="header" data-hook>
    <div class="container">
      <div class="row">
        <figure id="logo" class="col-md-4 col-sm-3" data-hook>
          <%= image_tag(Spree::Config[:logo]) %>
        </figure>
      </div>
    </div>
  </header>
</div>
